<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Producto extends Model
{
    protected $table="peti_producto";
    protected $fillable=['nombre','precio','existencia','portada','imagenes','descripcion','estado','categoria_id','usuario_id'];

    public function categoria(){
        return $this->hasOne('App\Categoria','id','categoria_id');
    }
}
